Hi all

I'm back after a couple of years of leaving linux, There sure are a lot of new faces (names) here. Anyway my question is: I am trying to load Sylpheed on my box, but keep getting conflict errors about libpgp6 and libpgp.so.6.

So trying to remember my linux commands, i tried to install it with URPMI, no go, still has conflicts.

The last time i used Linux was with Mandrake 8.0 and had no problems installing both Pine and Sylpheed. So can any one point me to a source that will install both these programs.

I am using a couple of sources for URPMI including IBIBLIO.

Cheers
linuts